Aha-ha!

sudo apt-get install build-essential ;)
-- 
Posted via http://www.ruby-forum.com/.